//
//  SITPOIExterior.h
//  SitumSDK
//
//  Created by A Barros on 14/4/15.
//  Copyright (c) 2015 Situm. All rights reserved.
//

#import <Foundation/Foundation.h>

#import "SITPOIBase.h"

/**
 *  This class represents a Point Of Interest outside a SITIndoorBuilding
 */
__deprecated_msg("Use SITPOI instead.")
@interface SITPOIExterior : SITPOIBase;

/**
 *  Latitude coordinate of the Exterior POI.
 */
@property (nonatomic, strong) NSNumber * _Nonnull latitude __attribute__((deprecated("Use -position.coordinate.latitude value of a SITPOI object instead.")));
/**
 *  Longitude coordinate of the Exterior POI.
 */
@property (nonatomic, strong) NSNumber * _Nonnull longitude __attribute__((deprecated("Use -position.coordinate.longitude value of a SITPOI object instead.")));



@end
